textures/Asjc_007island/water2
{
	qer_editorimage	textures/Asjc_007island/water_1
	surfaceparm	nomarks
	surfaceparm	nonsolid
	surfaceparm	nonopaque
	surfaceparm	water
	surfaceparm	trans
	q3map_material	Water
	q3map_onlyvertexlighting
	deformvertexes	wave	100 sin 1 2 2 0.6
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/Asjc_007island/water_1
        blendFunc GL_DST_COLOR GL_ZERO
        tcMod turb 0.01 0.03 5 0.1
        tcMod stretch noise 1 0.01 1 1
    }
    {
        map textures/Asjc_007island/water_1
        blendFunc GL_ONE GL_ONE
        tcMod turb 0.02 -0.06 0 0.1
        tcMod stretch noise 4 1 0 0.01
    }
}

textures/Asjc_007island/water_surface1
{
	qer_editorimage	textures/Asjc_007island/water_surface1
	surfaceparm	nonsolid
	surfaceparm	nonopaque
	surfaceparm	water
	surfaceparm	trans
	q3map_material	Water
	deformvertexes	wave	100 sin 1 2 2 0.6
	cull	twosided
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/Asjc_007island/water_surface1
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        tcMod turb 0.01 0.03 5 0.1
        tcMod stretch noise 1 0.01 1 1
    }
    {
        map textures/Asjc_007island/waterf1a
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        tcMod turb 0.02 -0.06 0 0.1
        tcMod stretch noise 4 1 0 0.01
    }
    {
	animMap 15 textures/asjc_stargate/water1 textures/asjc_stargate/water2 textures/asjc_stargate/water3 textures/asjc_stargate/water4 textures/asjc_stargate/water5 textures/asjc_stargate/water6
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen const 2.15
        tcMod scale 1 1
    }
}

textures/farcry/treetops
{
	qer_editorimage	textures/farcry/treetops
	surfaceparm	nomarks
	q3map_alphashadow
	cull	twosided
    {
        map textures/farcry/treetops
        alphaFunc GE128
        depthWrite
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
    }
}

textures/Asjc_007island/wake_ed
{
	qer_editorimage	textures/Asjc_007island/wake
	surfaceparm	nonsolid
	surfaceparm	nonopaque
	surfaceparm	water
	surfaceparm	trans
	q3map_material	Water
	cull	twosided
    
    {
        map textures/Asjc_007island/wake
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        tcMod scroll 0 -0.25
    }
    {
        map textures/Asjc_007island/wake2
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        tcMod scroll 0 +0.15
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/skies/retro
{
	qer_editorimage	textures/skies/sky
	surfaceparm	sky
	surfaceparm	noimpact
	surfaceparm	nomarks
	notc
	q3map_nolightmap
	skyParms	textures/Asjc_007island/retro 512 -
}

textures/Asjc_007island/grass_top
{
	qer_editorimage	textures/Asjc_007island/grass_top
	surfaceparm	nomarks
	q3map_alphashadow
	cull	twosided
    {
        map textures/Asjc_007island/grass_top
        alphaFunc GE128
        depthWrite
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
    }
}

textures/Asjc_007island/grass_top2
{
	qer_editorimage	textures/Asjc_007island/grass_top2
	surfaceparm	nomarks
	q3map_alphashadow
	cull	twosided
    {
        map textures/Asjc_007island/grass_top2
        alphaFunc GE128
        depthWrite
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
    }
}

textures/Asjc_007island/grass_top3
{
	qer_editorimage	textures/Asjc_007island/grass_top3
	surfaceparm	nomarks
	q3map_alphashadow
	cull	twosided
    {
        map textures/Asjc_007island/grass_top3
        alphaFunc GE128
        depthWrite
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
    }
}

textures/Asjc_007island/bird
{
	qer_editorimage	textures/Asjc_007island/bird
	surfaceparm	nomarks
	q3map_alphashadow
	cull	twosided
    {
        map textures/Asjc_007island/bird
        alphaFunc GE128
        depthWrite
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
    }
}

textures/Asjc_007island/omni1
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/Asjc_007island/omni1
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/Asjc_007island/env_omni
        blendFunc GL_SRC_ALPHA GL_ONE
        alphaGen const 0.25
        tcGen environment
    }
}

textures/Asjc_007island/omni4
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/Asjc_007island/omni4
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/Asjc_007island/env_omni
        blendFunc GL_SRC_ALPHA GL_ONE
        alphaGen const 0.25
        tcGen environment
    }
}

textures/Asjc_007island/omni2
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/Asjc_007island/omni2
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/Asjc_007island/env_omni
        blendFunc GL_SRC_ALPHA GL_ONE
        alphaGen const 0.25
        tcGen environment
    }
}

textures/Asjc_007island/omni3
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/Asjc_007island/omni3
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/Asjc_007island/env_omni
        blendFunc GL_SRC_ALPHA GL_ONE
        alphaGen const 0.25
        tcGen environment
    }
}