textures/jp_textures/thatch
{
	qer_editorimage	textures/jp_textures/thatch
	surfaceparm	nomarks
	q3map_alphashadow
	cull	twosided
    {
        map textures/jp_textures/thatch
        alphaFunc GE128
        depthWrite
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
    }
}

textures/jp_textures/nest
{
	q3map_nolightmap
	cull	twosided
    {
	map textures/jp_textures/nest
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        depthWrite
        rgbGen vertex
        tcMod scale 1 1
    }
}

textures/jp_textures/strutlight
{
// final

	qer_editorimage	textures/jp_textures/strutlight
	q3map_surfacelight	800
    {
        map $lightmap
    }
    {
        map textures/jp_textures/strutlight
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/jp_textures/strutlightglow
        blendFunc GL_ONE GL_ONE
    }
}

textures/jp_textures/window
{
	qer_editorimage	textures/jp_textures/window.png
	surfaceparm	nonopaque
	surfaceparm	trans
	q3map_material	Glass
	q3map_nolightmap
    {
        map textures/jp_textures/window1_env
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen const 0.3
	tcGen environment
    }
}

textures/jp_textures/window2
{
	qer_editorimage	textures/jp_textures/window.png
	surfaceparm	nonopaque
	surfaceparm	trans
	q3map_material	Glass
	q3map_nolightmap
    {
        map textures/jp_textures/window2_env
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen const 0.3
	tcGen environment
    }
}

textures/jp_textures/b1
{
        {
		videomap jp.roq
		blendFunc add
		rgbGen identity
	}
}

textures/jp_textures/monitor1
{
    {
        map $lightmap
    }
    {
        map textures/jp_textures/monitor1
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/jp_textures/monitor1_glw
        blendFunc GL_ONE GL_ONE
        glow
        rgbGen wave sin 0.75 0.05 0 5
    }
}


textures/jp_textures/temp2
{
        {
        map $lightmap
    }
    {
        map textures/jp_textures/temp2
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/jp_textures/temp2_glw
        blendFunc GL_ONE GL_ONE
        rgbGen identity
    }
    {
        animMap 3 textures/jp_textures/temp2 textures/jp_textures/temp3
        blendFunc GL_ONE GL_ONE
        rgbGen identity
    }
}

textures/jp_textures/wall_light
{
    {
	map $lightmap
    }
    {
        map textures/jp_textures/wall_light
        rgbGen lightingDiffuse
    }
    {
        map textures/jp_textures/wall_light_glow
        blendFunc GL_ONE GL_ONE
        glow
    }
}

textures/jp_textures/crio
{
// final

	qer_editorimage	textures/jp_textures/crio
	q3map_surfacelight	800
    {
        map $lightmap
    }
    {
        map textures/jp_textures/crio
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/jp_textures/crio_glow
        blendFunc GL_ONE GL_ONE
    }
}

textures/jp_textures/road_shader
{
	q3map_nolightmap
	cull	twosided
    {
	map textures/jp_textures/road_shader
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        depthWrite
        rgbGen vertex
        tcMod scale 1 1
    }
}

textures/jp_textures/fence
{
	qer_editorimage	textures/jp_textures/fence
	surfaceparm	nomarks
	q3map_alphashadow
	cull	twosided
    {
        map textures/jp_textures/fence
        alphaFunc GE128
        depthWrite
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
    }
}

textures/jp_textures/picture_wall
{
	qer_editorimage	textures/jp_textures/picture_wall
	surfaceparm	nomarks
    {
        map $lightmap
    }
    {
        map textures/jp_textures/picture_wall
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/jp_textures/picture_wall_glow
        blendFunc GL_ONE GL_ONE
    }
}